<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>say nya</title>
    <link type="text/css" href="style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="fonts/kaushanscript/kaushanscript.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
</head>
<body  onscroll="Scroll_lol()">
<header>
<div class="logo">MoGo</div>
    <div id="mynav" class="nav">
            <a href="#about" class="nav-a">ABOUT</a>
            <a href="#" class="nav-a">SERVICE</a>
            <a href="#" class="nav-a">WORK</a>
            <a href="#" class="nav-a">BLOG</a>
            <a href="#" class="nav-a">CONTACT</a>
            <a href="#" class="nav-a nav-li-icons"><i class="fas fa-shopping-cart"></i></a>
            <a href="#" class="nav-a nav-li-icons"><i class="fas fa-search"></i></a>
            <a href="#" class ="show_menu_button">&#9776;</a>
    </div>
</header>
<div class="banner">
    <div class="banner_title">Creative Template</div>
    <p class="banner_text">welcome to mogo</p>
    <hr class="banner_hr">
    <div class="banner_more">Learn more</div>

    <div class="banner_navigator">

        <div class="banner_navigator_sector">
            <span class="banner_navigator_number">01</span>
            intro
        </div>
        <div class="banner_navigator_sector">
            <span class="banner_navigator_number">02</span>
            work
        </div>
        <div class="banner_navigator_sector">
            <span class="banner_navigator_number">03</span>
            about
        </div>
        <div id="broken_sector" class="banner_navigator_sector">
            <span class="banner_navigator_number">04</span>
            contact
        </div>
    </div>
</div>
<div class="story_about_us" id="#about">
    <div class="story_title">What we do</div>
    <div class="story_subtitle">Story about us</div>
    <hr class="story_hr">
    <p class="story_text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit,
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
        ex ea commodo consequat.
    </p>
    <div class="story_pictures">
        <div id="pic_1" class="story_pic">
            <p>
                <i class="fas fa-user-friends"></i>
                <br/>
                Super team
            </p>
        </div>
        <div id="pic_2" class="story_pic"></div>
        <div id="pic_3" class="story_pic"></div>
    </div>
</div>
<div class="results">
    <div class="container">
        <div class="result">42<p>web design projects</p></div>
        <div class="result">123<p>happy client</p></div>
        <div class="result">15<p>award winner</p></div>
        <div class="result">99<p>cup of coffe</p></div>
        <div class="result">24<p>members</p></div>
    </div>
</div>
<div class="our_services">
    <div class="story_title">We work with</div>
    <div class="story_subtitle">Amazing services</div>
    <hr class="story_hr">
    <div class="services">
        <div class="service">
            <div class="service_img">
                <img src="images/services_alarm.png" alt="err">
            </div>
            <div class="service_description">
                <div class="service_name">Photography</div>
                <div class="service_text">Lorem ipsum dolor sit amet,
                    consectetur adipiscing elit, sed do eiusmod tempor.</div>
            </div>
        </div>
        <div class="service">
            <div class="service_img">
                <img src="images/services_linegraph.png" alt="err">
            </div>
            <div class="service_description">
                <div class="service_name">web design</div>
                <div class="service_text">Dolor sit amet,
                    consectetur adipiscing elit, sed do eiusmod tempor.</div>
            </div>
        </div>
        <hr class="service_hr non_service_hr_fullscreen">
        <div class="service">
            <div class="service_img">
                <img src="images/services_computer.png" alt="err">
            </div>
            <div class="service_description">
                <div class="service_name">creativity</div>
                <div class="service_text">Ipsum dolor sit amet,
                    consectetur adipiscing elit, sed do eiusmod.</div>
            </div>
        </div>
        <hr class="service_hr service_hr_fullscreen">
        <div class="service">
            <div class="service_img">
                <img src="images/services_book.png" alt="err">
            </div>
            <div class="service_description">
                <div class="service_name">seo</div>
                <div class="service_text">Lorem dolor sit amet,
                    consectetur adipiscing elit, sed do tempor.</div>
            </div>
        </div>
        <hr class="service_hr non_service_hr_fullscreen">
        <div class="service">
            <div class="service_img">
                <img src="images/services_home.png" alt="err">
            </div>
            <div class="service_description">
                <div class="service_name">css/html</div>
                <div class="service_text">Sit amet,
                    consectetur adipiscing elit, sed do eiusmod tempor.</div>
            </div>
        </div>
        <div class="service">
            <div class="service_img">
                <img src="images/services_image.png" alt="err">
            </div>
            <div class="service_description">
                <div class="service_name">digital</div>
                <div class="service_text">Lorem ipsum dolor sit amet,
                    consectetur adipiscing elit, sed do eiusmod tempor.</div>
            </div>
        </div>
    </div>
</div>
<div class="feature">
    <div class="story_title">For all devices</div>
    <div class="story_subtitle">Unique design</div>
    <hr class="story_hr">
    <div class="feature_pics">
        <img src="images/feature_tablet.png" class="feature_tablet">
        <img src="images/feature_phone.png" class="feature_phone">
    </div>
</div>

<div class="services2">
    <div class="story_title">Service</div>
    <div class="story_subtitle">What we do</div>
    <hr class="story_hr">
    <p class="story_text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit,
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex
        ea commodo consequat.
    </p>
    <div class="services2_state">
        <div class="services2_state_mainpic">
            <img src="images/service2_mainpic.png" alt="err">
        </div>
        <div class="service2">
            <div class="service2_container">
                <div class="service2_header">
                    <img src="images/service2_photography.png">
                    <div class="service2_title">photography</div>
                    <i class="fas fa-sort-down"></i>
                    <i class="fas fa-sort-up service2_active"></i>
                </div>
                <label>
                <textarea class="service2_textarea_active" name="note" readonly>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex
                ea commodo consequat.Lorem ipsum dolor sit amet, consectetur adipiscing elit,

                </textarea>
                </label>
            </div>
            <div class="service2_container">
                <div class="service2_header">
                    <img src="images/service2_creativity.png">
                    <div class="service2_title">creativity</div>
                    <i class="fas fa-sort-down service2_active"></i>
                    <i class="fas fa-sort-up"></i>
                </div>
                <label>
                    <textarea name="note" readonly >

                    </textarea>
                </label>
            </div>
            <div class="service2_container">
                <div class="service2_header">
                    <img src="images/service2_webdesign.png">
                    <div class="service2_title">web design</div>
                    <i class="fas fa-sort-down service2_active"></i>
                    <i class="fas fa-sort-up"></i>
                </div>
                <label>
                    <textarea name="note" readonly >

                    </textarea>
                </label>
            </div>
        </div>

    </div>
</div>

<div class="quote">
    <div class="quote_container">
        <i class="fas fa-chevron-left"></i>
        <div class="quote_pic_container">
            <div class="quote_pic">
                <img src="images/quote.png">
            </div>
        </div>
        <div class="quote_text_container">
            <p class="quote_text">
                "Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                Ut enim ad minim veniam, quis nostrud"
            </p>
            <div class="quote_author_container">
                <div class="quote_author_line"></div>
                <div class="quote_author_name">Jon Doe</div>
            </div>
        </div>
        <i class="fas fa-chevron-right"></i>
    </div>
</div>
<div class="our_team">
    <div class="story_title">Who are we</div>
    <div class="story_subtitle">Meet our team</div>
    <hr class="story_hr">
    <p class="story_text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit,
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex
        ea commodo consequat.
    </p>
    <div class="our_team_members">
        <div class="our_team_pic_container">
            <div id="our_team_pic1" class="our_team_pic">
                <i class="fab fa-facebook-f our_team_icon"></i>
                <i class="fab fa-twitter our_team_icon"></i>
                <i class="fab fa-pinterest-p our_team_icon"></i>
                <i class="fab fa-instagram our_team_icon"></i>
            </div>
            <h4>Matthew DIX</h4>
            <p>Graphic Design</p>
        </div>
        <div class="our_team_pic_container">
            <div id="our_team_pic2" class="our_team_pic">
                <i class="fab fa-facebook-f our_team_icon"></i>
                <i class="fab fa-twitter our_team_icon"></i>
                <i class="fab fa-pinterest-p our_team_icon"></i>
                <i class="fab fa-instagram our_team_icon"></i>
            </div>
            <h4>Christopher Campbell</h4>
            <p>Branding/UX design</p>
        </div>
        <div class="our_team_pic_container">
            <div id="our_team_pic3" class="our_team_pic">
                <i class="fab fa-facebook-f our_team_icon"></i>
                <i class="fab fa-twitter our_team_icon"></i>
                <i class="fab fa-pinterest-p our_team_icon"></i>
                <i class="fab fa-instagram our_team_icon"></i>
            </div>
            <h4>Michael Fertig </h4>
            <p>Developer</p>
        </div>
    </div>
</div>
<div class="our_logos">
    <img src="images/logos1.png" alt="">
    <img src="images/logos2.png" alt="">
</div>

<div class="hidden_gallery_element_unactive">
    <div class="close_button">&#10006</div>
    <img src="images/gallery_small_1.png" alt="">
</div>
<div class="hidden_gallery_element_unactive">
    <div class="close_button">&#10006</div>
    <img src="images/gallery_small_2.png" alt="">
</div>
<div class="hidden_gallery_element_unactive">
    <div class="close_button">&#10006</div>
    <img src="images/gallery_small_3.png" alt="">
</div>
<div class="hidden_gallery_element_unactive">
    <div class="close_button">&#10006</div>
    <img src="images/gallery_small_4.png" alt="">
</div>
<div class="hidden_gallery_element_unactive">
    <div class="close_button">&#10006</div>
    <img src="images/gallery_small_5.png" alt="">
</div>
<div class="hidden_gallery_element_unactive">
    <div class="close_button">&#10006</div>
    <img src="images/gallery_small_6.png" alt="">
</div>
<div class="hidden_gallery_element_unactive">
    <div class="close_button">&#10006</div>
    <img src="images/gallery_big_1.png" alt="">
</div>
<div class="our_works">

    <div class="story_title">What we do</div>
    <div class="story_subtitle">Some of our works</div>
    <hr class="story_hr">
    <p class="story_text">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit,
        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
        Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex
        ea commodo consequat.
    </p>
    <div class="gallery">
        <div class="gallery_sector">
            <div class="gallery_element" id="gallery_1">
                <div class="hidden_block">
                    <p>
                        <i class="fas fa-image"></i>
                        <br/>
                    <div>Creatively designed</div>
                    <br/>
                    <h5>
                        Lorem ipsum dolor sit
                    </h5>
                    </p>
                </div>
            </div><div
                class="gallery_element" id="gallery_2">
            <div class="hidden_block">
                <p>
                    <i class="fas fa-image"></i>
                    <br/>
                    <div>Creatively designed</div>
                    <br/>
                    <h3>
                        Lorem ipsum dolor sit
                    </h3>
                </p>
            </div></div><div
                class="gallery_element" id="gallery_3">
            <div class="hidden_block">
                <p>
                    <i class="fas fa-image"></i>
                    <br/>
                <div>Creatively designed</div>
                <br/>
                <h3>
                    Lorem ipsum dolor sit
                </h3>
                </p>
            </div></div><div
                class="gallery_element" id="gallery_4">
            <div class="hidden_block">
                <p>
                    <i class="fas fa-image"></i>
                    <br/>
                <div>Creatively designed</div>
                <br/>
                <h3>
                    Lorem ipsum dolor sit
                </h3>
                </p>
            </div></div>
        </div><div
            class="gallery_sector"><div
            class="gallery_big_element">
        <div class="hidden_block">
            <p>
                <i class="fas fa-image"></i>
                <br/>
            <div>Creatively designed</div>
            <br/>
            <h3>
                Lorem ipsum dolor sit
            </h3>
            </p>
        </div></div><div
            class="gallery_pics_container"><div
            class="gallery_element" id="gallery_5">
        <div class="hidden_block">
            <p>
                <i class="fas fa-image"></i>
                <br/>
            <div>Creatively designed</div>
            <br/>
            <h3>
                Lorem ipsum dolor sit
            </h3>
            </p>
        </div></div><div
            class="gallery_element" id="gallery_6">
        <div class="hidden_block">
            <p>
                <i class="fas fa-image"></i>
                <br/>
            <div>Creatively designed</div>
            <br/>
            <h3>
                Lorem ipsum dolor sit
            </h3>
            </p>
        </div></div>
        </div>
        </div>
    </div>
</div>
<div class="quote">
    <div class="quote_container">
        <i class="fas fa-chevron-left"></i>
        <div class="quote2_pic_container">
        </div>
        <div class="quote_text_container">
            <p class="quote_text">
                "Lorem ipsum dolor sit amet, consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                Ut enim ad minim veniam, quis nostrud"
            </p>
            <div class="quote_author_container">
                <div class="quote_author_line"></div>
                <div class="quote_author_name">Joshua Earle</div>
            </div>
        </div>
        <i class="fas fa-chevron-right"></i>
    </div>
</div>
<div class="clients">
    <div class="story_title">Happy clients</div>
    <div class="story_subtitle">What peoples says</div>
    <hr class="story_hr">

    <div class="clients_feedback">
        <div class="clients_container">
            <div class="client_photo">
                <div id="client_photo_1"></div>
            </div>
            <div class="client_text">
                <div class="client_name">Mathew Dix</div>
                <div class="client_order">Graphic Design</div>
                <div class="client_hr"></div>
                <div class="client_says">Lorem ipsum dolor sit amet,
                    consectetur adipiscing elit,
                    sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Ut enim ad minim.</div>
            </div>
        </div>
        <div class="clients_container">
            <div class="client_photo">
                <div id="client_photo_2"></div>
            </div>
            <div class="client_text">
                <div class="client_name">Mathew Dix</div>
                <div class="client_order">Graphic Design</div>
                <div class="client_hr"></div>
                <div class="client_says">Lorem ipsum dolor sit amet,
                    consectetur adipiscing elit,
                    sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Ut enim ad minim.</div>
            </div>
        </div>
        <div class="clients_container">
            <div class="client_photo">
                <div id="client_photo_3"></div>
            </div>
            <div class="client_text">
                <div class="client_name">Mathew Dix</div>
                <div class="client_order">Graphic Design</div>
                <div class="client_hr"></div>
                <div class="client_says">Lorem ipsum dolor sit amet,
                    consectetur adipiscing elit,
                    sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Ut enim ad minim.</div>
            </div>
        </div>
        <div class="clients_container">
            <div class="client_photo">
                <div id="client_photo_4"></div>
            </div>
            <div class="client_text">
                <div class="client_name">Mathew Dix</div>
                <div class="client_order">Graphic Design</div>
                <div class="client_hr"></div>
                <div class="client_says">Lorem ipsum dolor sit amet,
                    consectetur adipiscing elit,
                    sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    Ut enim ad minim.</div>
            </div>
        </div>

    </div>
</div>
<div class="blogs">
    <div class="story_title">Our stories</div>
    <div class="story_subtitle">Latest blog</div>
    <hr class="story_hr">
    <div class="blogs_container">
        <div class="blog">
           <div class="blog_pic" id="blog1">
            <div class="blog_pic_date">
                    <div class="blog_pic_date_date">15</div>
                    <div class="blog_pic_date_month">Jan</div>
            </div>
           </div>
               <div class="blog_title">Lorem ipsum dolor sit amet</div>
               <div class="blog_text">Consectetur adipiscing elit,
                   sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</div>
               <hr class="blog_hr">
               <div class="blog_footer">
                   <div class="blog_views">
                       <img src="images/blog_view.png">
                       <div class="blog_footer_numbers">542</div>
                   </div>
                   <div class="blog_comments">
                       <img src="images/blog_comment.png">
                       <div class="blog_footer_numbers">17</div>
                   </div>
               </div>
        </div>
        <div class="blog">
            <div class="blog_pic" id="blog2">
                <div class="blog_pic_date">
                    <div class="blog_pic_date_date">14</div>
                    <div class="blog_pic_date_month">Jan</div>
                </div>
            </div>
            <div class="blog_title">Lorem ipsum dolor sit amet</div>
            <div class="blog_text">Consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</div>
            <hr class="blog_hr">
            <div class="blog_footer">
                <div class="blog_views">
                    <img src="images/blog_view.png">
                    <div class="blog_footer_numbers">542</div>
                </div>
                <div class="blog_comments">
                    <img src="images/blog_comment.png">
                    <div class="blog_footer_numbers">12</div>
                </div>
            </div>
        </div>
        <div class="blog">
            <div class="blog_pic" id="blog3">
                <div class="blog_pic_date">
                    <div class="blog_pic_date_date">15</div>
                    <div class="blog_pic_date_month">Jan</div>
                </div>
            </div>
            <div class="blog_title">Lorem ipsum dolor sit amet</div>
            <div class="blog_text">Consectetur adipiscing elit,
                sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</div>
            <hr class="blog_hr">
            <div class="blog_footer">
                <div class="blog_views">
                    <img src="images/blog_view.png">
                    <div class="blog_footer_numbers">542</div>
                </div>
                <div class="blog_comments">
                    <img src="images/blog_comment.png">
                    <div class="blog_footer_numbers">17</div>
                </div>
            </div>
        </div>

    </div>
</div>
<div class="map">
    <img src="images/map_icon.png" alt="">
    <p>Open Map</p>
    <hr>
</div>
<div class="footer">
    <div class="footer_container">
        <div class="footer_main">
            <div class="footer_logo">
                MoGo
            </div>
            <p>Lorem ipsum dolor sit amet,
                consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                et dolore magna aliqua. Ut enim ad minim veniam,
                quis nostrud exercitation ullamco laboris nisi ut aliquip ex
                ea commodo consequat.
                Duis aute irure dolor in reprehenderit in voluptate velit
                esse cillum dolore eu fugiat nulla pariatur.
            </p>
            <div class="footer_followers">
                <b>15k</b>
                <p>followers</p>
            </div>
            <hr>
            <div class="footer_resources">
                <p>Follow Us:</p>
                <img src="images/footer_facebook.png" alt="">
                <img src="images/footer_twitter.png" alt="">
                <img src="images/footer_instagram.png" alt="">
                <img src="images/footer_pinterest.png" alt="">
                <img src="images/footer_google_plus.png" alt="">
                <img src="images/footer_youtube.png" alt="">
                <img src="images/footer_dribble.png" alt="">
                <img src="images/footer_tumblr.png" alt="">
            </div>
            <div class="footer_form">
                <label>
                    <input placeholder="Your Email" id="email"><button>subscribe</button>
                </label>
            </div>
        </div>
        <div class="footer_blog">
            <div class="footer_blog_title">Blogs</div>
            <div class="footer_blog_states">
                <div class="footer_blog_state">
                    <img src="images/blog_state_img1.png" alt="">
                    <div class="footer_blog_state_text">
                        <p class="footer_blog_state_title">Lorem ipsum dolor sit amet,
                            consectetur adipiscing
                        </p>
                        <div class="footer_blog_state_date">jan 9, 2016</div>
                    </div>
                </div>
                <div class="footer_blog_state">
                    <img src="images/blog_state_img2.png" alt="">
                    <div class="footer_blog_state_text">
                        <p class="footer_blog_state_title">Lorem ipsum dolor sit amet,
                            consectetur adipiscing
                        </p>
                        <div class="footer_blog_state_date">jan 9, 2016</div>
                    </div>
                </div>
                <div class="footer_blog_state">
                    <img src="images/blog_state_img3.png" alt="">
                    <div class="footer_blog_state_text">
                        <p class="footer_blog_state_title">Lorem ipsum dolor sit amet,
                            consectetur adipiscing
                        </p>
                        <div class="footer_blog_state_date">jan 9, 2016</div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer_instagram">
            <div class="footer_blog_title">instagram</div>
            <div class="footer_instagram_pics_block">
                <img src="images/footer_instagram1.png" alt="">
                <img src="images/footer_instagram2.png" alt="">
                <img src="images/footer_instagram3.png" alt="">
                <img src="images/footer_instagram4.png" alt="">
                <img src="images/footer_instagram5.png" alt="">
                <img src="images/footer_instagram6.png" alt="">
                <img src="images/footer_instagram7.png" alt="">
                <img src="images/footer_instagram8.png" alt="">
                <img src="images/footer_instagram9.png" alt="">

            </div>
            <p>View more photos</p>
        </div>
    </div>
</div>
<div class="credits">
    <hr>
    <p>© 2016 MoGo free PSD template by <span>Laaqiq</span></p>
</div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="custom.js"></script>
<script>
    $(document).ready(function(){
        $("a[href*=#]").on("click", function(e){
            var anchor = $(this);
            $('html, body').stop().animate({
                scrollTop: $(anchor.attr('href')).offset().top
            }, 777);
            e.preventDefault();
            return false;
        });
    });
</script>
</body>
</html>